VersionReleased Dependency changes Features Downloads/mo MSRV
0.10.3 [git] Jan 6, 2021
  • reqwest 0.11.0
6 1.46~1.39
0.10.2 [git] Dec 31, 2019
  • reqwest 0.10.0
  • url 2.0.0
  • uuid 0.8.0
8 1.40~1.39
0.10.1 [git] Nov 22, 2018 1.30~1.23
0.10.0 [git] Nov 22, 2018
  • reqwest 0.9.0
  • uuid 0.7.0
  • clippy
  • hyper
1.30~1.23
0.9.0 [git] Mar 23, 2018
  • failure
  • failure_derive
  • error-chain
1 1.25~1.23
0.8.2 [git] Feb 20, 2018
  • flate2 1.0.0
  • log 0.4.0
  • uuid 0.6.0
1.24~1.23
0.8.1 [git] Nov 9, 2017
  • error-chain 0.11.0
  • reqwest 0.8.0
1.21~
0.8.0 [git] Aug 12, 2017
  • hyper 0.11.0
  • reqwest 0.7.0
1.19~
0.7.0 [git] Jun 19, 2017 1.18~
0.6.0 [git] Jun 18, 2017 1.18~
0.5.0 [git] May 10, 2017
  • reqwest 0.6.0
  • serde 1.0.0
  • serde_derive 1.0.0
  • serde_json 1.0.0
  • uuid 0.5.0
1.17~
0.4.0 [git] Apr 20, 2017
  • reqwest
1.16~
0.3.1 [git] Mar 4, 2017
  • error-chain 0.10.0
1.15~
0.3.0 [git] Feb 3, 2017
  • error-chain
  • serde
  • serde_derive
  • serde_json
  • hyper 0.10.0
  • uuid 0.4.0
  • jsonway
  • rustc-serialize
1.15~
0.2.6 [git] Aug 10, 2016
  • hyper 0.9.0
  • url 1.2.0
  • uuid 0.3.0
1.10~
0.2.5 [git] Apr 15, 2016
  • uuid 0.2.0
1.8~
0.2.4 [git] Mar 17, 2016
  • hyper 0.8.0
1.7~
0.2.3 [git] Mar 5, 2016 1.7~
0.2.2 [git] Mar 5, 2016 1.7~
0.2.1 [git] Mar 2, 2016
  • clippy
1.7~
0.2.0 [git] Mar 1, 2016 1.7~
0.1.3 [git] Mar 1, 2016 1.7~
0.1.2 [git] Mar 1, 2016 1.7~
0.1.1 [git] Feb 29, 2016
  • unstable
1.7~
0.1.0 [git] Feb 29, 2016 1.7~

Minimum Supported Rust Version (MSRV) is only approximate. A range of two versions means "oldest rustc verified to work ~ oldest rustc that might work". Actual MSRV will vary depending on crate features, target platform, and dependency versions. The data is estimated based on the latest stable Rust version available at the time the crate has been published and cargo check on Linux/x86-64.